
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcEQP_IC", "tcEQP_IC\tcEQP_IC.csproj", "{91E68BEF-6244-0689-3E85-FF6F736A3977}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcPRD_IC", "tcPRD_IC\tcPRD_IC.csproj", "{8B2E81BF-556C-0A55-14CD-C2274A70750D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_IC", "tcWIP_IC\tcWIP_IC.csproj", "{117A2930-12C1-09E4-27AB-1400F15CA6D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcSYS_IC", "tcSYS_IC\tcSYS_IC.csproj", "{5563B510-F29D-0863-361A-BB21D54F72AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_Mask", "tcWIP_Mask\tcWIP_Mask.csproj", "{BAE09131-E2D1-0EE8-1090-6C66C7EBB6B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_Tape", "tcWIP_Tape\tcWIP_Tape.csproj", "{F6D12B4E-5206-0729-24A3-EC1C8E0468D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcOE_Tape", "tcOE_Tape\tcOE_Tape.csproj", "{92573F7B-F315-0C16-2B01-652B23F0767D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_Car", "tcWIP_Car\tcWIP_Car.csproj", "{6C6BE936-B17E-0A38-243B-13C9B1C823B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcPRD_FAB", "tcPRD_FAB\tcPRD_FAB.csproj", "{54FF2644-577D-0C8F-1C51-A93F17089B82}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_FAB", "tcWIP_FAB\tcWIP_FAB.csproj", "{F9BCDB72-7F4F-043F-158C-42016A52BFB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_CF", "tcWIP_CF\tcWIP_CF.csproj", "{6579CA1B-A33A-092A-1125-6EB4D65422DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcERP", "tcERP\tcERP.csproj", "{B9EE09D7-D3F5-000D-0CD7-360ED2314339}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcPRD_Tape", "tcPRD_Tape\tcPRD_Tape.csproj", "{CB71D03C-C1E5-0980-3CB6-D59D3B109ADF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcMTL_Tape", "tcMTL_Tape\tcMTL_Tape.csproj", "{3026B9C7-547C-0CF5-2C20-2A86C5D8C846}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_Unit", "tcWIP_Unit\tcWIP_Unit.csproj", "{36911EED-F92B-0CEE-276F-209E87EDEF83}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcEQP_Tape", "tcEQP_Tape\tcEQP_Tape.csproj", "{F5958BC2-F160-0A51-0959-382FB7E607CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcOP_Tape", "tcOP_Tape\tcOP_Tape.csproj", "{D49E77E6-5BC7-0D5E-3C93-DEDECA69D4E3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_DT", "tcWIP_DT\tcWIP_DT.csproj", "{6B88498A-8285-0D44-2071-321DEBFD1906}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcPRD_LED", "tcPRD_LED\tcPRD_LED.csproj", "{1BCB727E-E8E7-07FF-11DE-CDBA76AEB577}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcOE_LED", "tcOE_LED\tcOE_LED.csproj", "{E2F5E6C6-BEC9-05E7-2D5E-89FCEB4387C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_LED", "tcWIP_LED\tcWIP_LED.csproj", "{4BE4FBD4-70EA-000D-0CF6-C7BE161DB657}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcSPC_IC", "tcSPC_IC\tcSPC_IC.csproj", "{449A4C55-CA78-070F-2D25-9014B67ADC3B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_MOTrans", "tcWIP_MOTrans\tcWIP_MOTrans.csproj", "{C4B9F323-7F5B-065E-25B7-8412A1315198}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcUSR_IC", "tcUSR_IC\tcUSR_IC.csproj", "{4C7FF080-E85D-0554-13EE-CB3E46AFCAA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_Cell", "tcWIP_Cell\tcWIP_Cell.csproj", "{B2ADCF4C-1962-0CA6-11E8-CC43DB084F7E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_PCS", "tcWIP_PCS\tcWIP_PCS.csproj", "{00EC19D3-91D8-08A5-1A9E-36208C7262C7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcEQP_LED", "tcEQP_LED\tcEQP_LED.csproj", "{2B0E0E6C-7813-0353-19A8-08C89687C79F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcEMS_LED", "tcEMS_LED\tcEMS_LED.csproj", "{55F8FB6E-EF8D-00BB-3352-EB4D2CFF84CF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcINV_LED", "tcINV_LED\tcINV_LED.csproj", "{8D8DA80C-DD69-0772-18AF-515638FA6B90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcPRD_Film", "tcPRD_Film\tcPRD_Film.csproj", "{B42E6F0F-CC75-0D5F-0F19-F35A5231A02B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcWIP_SFC", "tcWIP_SFC\tcWIP_SFC.csproj", "{DAFC8A0D-2A92-05D6-0623-CE59CB1C666B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tcMES_LiveUpdate", "tcMES_LiveUpdate\tcMES_LiveUpdate.csproj", "{2A56A54D-488B-0945-3CF5-BC1E42712034}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataImporter", "DataImporter\DataImporter.csproj", "{4AA9343A-B2BF-0CC4-27D4-BD7EE9456985}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91E68BEF-6244-0689-3E85-FF6F736A3977}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91E68BEF-6244-0689-3E85-FF6F736A3977}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91E68BEF-6244-0689-3E85-FF6F736A3977}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91E68BEF-6244-0689-3E85-FF6F736A3977}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B2E81BF-556C-0A55-14CD-C2274A70750D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B2E81BF-556C-0A55-14CD-C2274A70750D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B2E81BF-556C-0A55-14CD-C2274A70750D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B2E81BF-556C-0A55-14CD-C2274A70750D}.Release|Any CPU.Build.0 = Release|Any CPU
		{117A2930-12C1-09E4-27AB-1400F15CA6D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{117A2930-12C1-09E4-27AB-1400F15CA6D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{117A2930-12C1-09E4-27AB-1400F15CA6D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{117A2930-12C1-09E4-27AB-1400F15CA6D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5563B510-F29D-0863-361A-BB21D54F72AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5563B510-F29D-0863-361A-BB21D54F72AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5563B510-F29D-0863-361A-BB21D54F72AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5563B510-F29D-0863-361A-BB21D54F72AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAE09131-E2D1-0EE8-1090-6C66C7EBB6B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAE09131-E2D1-0EE8-1090-6C66C7EBB6B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAE09131-E2D1-0EE8-1090-6C66C7EBB6B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAE09131-E2D1-0EE8-1090-6C66C7EBB6B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6D12B4E-5206-0729-24A3-EC1C8E0468D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6D12B4E-5206-0729-24A3-EC1C8E0468D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6D12B4E-5206-0729-24A3-EC1C8E0468D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6D12B4E-5206-0729-24A3-EC1C8E0468D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{92573F7B-F315-0C16-2B01-652B23F0767D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92573F7B-F315-0C16-2B01-652B23F0767D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92573F7B-F315-0C16-2B01-652B23F0767D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92573F7B-F315-0C16-2B01-652B23F0767D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C6BE936-B17E-0A38-243B-13C9B1C823B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C6BE936-B17E-0A38-243B-13C9B1C823B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C6BE936-B17E-0A38-243B-13C9B1C823B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C6BE936-B17E-0A38-243B-13C9B1C823B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{54FF2644-577D-0C8F-1C51-A93F17089B82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54FF2644-577D-0C8F-1C51-A93F17089B82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54FF2644-577D-0C8F-1C51-A93F17089B82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54FF2644-577D-0C8F-1C51-A93F17089B82}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9BCDB72-7F4F-043F-158C-42016A52BFB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9BCDB72-7F4F-043F-158C-42016A52BFB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9BCDB72-7F4F-043F-158C-42016A52BFB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9BCDB72-7F4F-043F-158C-42016A52BFB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6579CA1B-A33A-092A-1125-6EB4D65422DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6579CA1B-A33A-092A-1125-6EB4D65422DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6579CA1B-A33A-092A-1125-6EB4D65422DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6579CA1B-A33A-092A-1125-6EB4D65422DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9EE09D7-D3F5-000D-0CD7-360ED2314339}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9EE09D7-D3F5-000D-0CD7-360ED2314339}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9EE09D7-D3F5-000D-0CD7-360ED2314339}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9EE09D7-D3F5-000D-0CD7-360ED2314339}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB71D03C-C1E5-0980-3CB6-D59D3B109ADF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB71D03C-C1E5-0980-3CB6-D59D3B109ADF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB71D03C-C1E5-0980-3CB6-D59D3B109ADF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB71D03C-C1E5-0980-3CB6-D59D3B109ADF}.Release|Any CPU.Build.0 = Release|Any CPU
		{3026B9C7-547C-0CF5-2C20-2A86C5D8C846}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3026B9C7-547C-0CF5-2C20-2A86C5D8C846}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3026B9C7-547C-0CF5-2C20-2A86C5D8C846}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3026B9C7-547C-0CF5-2C20-2A86C5D8C846}.Release|Any CPU.Build.0 = Release|Any CPU
		{36911EED-F92B-0CEE-276F-209E87EDEF83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36911EED-F92B-0CEE-276F-209E87EDEF83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36911EED-F92B-0CEE-276F-209E87EDEF83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36911EED-F92B-0CEE-276F-209E87EDEF83}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5958BC2-F160-0A51-0959-382FB7E607CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5958BC2-F160-0A51-0959-382FB7E607CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5958BC2-F160-0A51-0959-382FB7E607CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5958BC2-F160-0A51-0959-382FB7E607CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{D49E77E6-5BC7-0D5E-3C93-DEDECA69D4E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D49E77E6-5BC7-0D5E-3C93-DEDECA69D4E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D49E77E6-5BC7-0D5E-3C93-DEDECA69D4E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D49E77E6-5BC7-0D5E-3C93-DEDECA69D4E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B88498A-8285-0D44-2071-321DEBFD1906}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B88498A-8285-0D44-2071-321DEBFD1906}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B88498A-8285-0D44-2071-321DEBFD1906}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B88498A-8285-0D44-2071-321DEBFD1906}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BCB727E-E8E7-07FF-11DE-CDBA76AEB577}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BCB727E-E8E7-07FF-11DE-CDBA76AEB577}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BCB727E-E8E7-07FF-11DE-CDBA76AEB577}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BCB727E-E8E7-07FF-11DE-CDBA76AEB577}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2F5E6C6-BEC9-05E7-2D5E-89FCEB4387C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2F5E6C6-BEC9-05E7-2D5E-89FCEB4387C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2F5E6C6-BEC9-05E7-2D5E-89FCEB4387C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2F5E6C6-BEC9-05E7-2D5E-89FCEB4387C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{4BE4FBD4-70EA-000D-0CF6-C7BE161DB657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BE4FBD4-70EA-000D-0CF6-C7BE161DB657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BE4FBD4-70EA-000D-0CF6-C7BE161DB657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BE4FBD4-70EA-000D-0CF6-C7BE161DB657}.Release|Any CPU.Build.0 = Release|Any CPU
		{449A4C55-CA78-070F-2D25-9014B67ADC3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{449A4C55-CA78-070F-2D25-9014B67ADC3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{449A4C55-CA78-070F-2D25-9014B67ADC3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{449A4C55-CA78-070F-2D25-9014B67ADC3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4B9F323-7F5B-065E-25B7-8412A1315198}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4B9F323-7F5B-065E-25B7-8412A1315198}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4B9F323-7F5B-065E-25B7-8412A1315198}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4B9F323-7F5B-065E-25B7-8412A1315198}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C7FF080-E85D-0554-13EE-CB3E46AFCAA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C7FF080-E85D-0554-13EE-CB3E46AFCAA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C7FF080-E85D-0554-13EE-CB3E46AFCAA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C7FF080-E85D-0554-13EE-CB3E46AFCAA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2ADCF4C-1962-0CA6-11E8-CC43DB084F7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2ADCF4C-1962-0CA6-11E8-CC43DB084F7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2ADCF4C-1962-0CA6-11E8-CC43DB084F7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2ADCF4C-1962-0CA6-11E8-CC43DB084F7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{00EC19D3-91D8-08A5-1A9E-36208C7262C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00EC19D3-91D8-08A5-1A9E-36208C7262C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00EC19D3-91D8-08A5-1A9E-36208C7262C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00EC19D3-91D8-08A5-1A9E-36208C7262C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B0E0E6C-7813-0353-19A8-08C89687C79F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B0E0E6C-7813-0353-19A8-08C89687C79F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B0E0E6C-7813-0353-19A8-08C89687C79F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B0E0E6C-7813-0353-19A8-08C89687C79F}.Release|Any CPU.Build.0 = Release|Any CPU
		{55F8FB6E-EF8D-00BB-3352-EB4D2CFF84CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55F8FB6E-EF8D-00BB-3352-EB4D2CFF84CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55F8FB6E-EF8D-00BB-3352-EB4D2CFF84CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55F8FB6E-EF8D-00BB-3352-EB4D2CFF84CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D8DA80C-DD69-0772-18AF-515638FA6B90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D8DA80C-DD69-0772-18AF-515638FA6B90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D8DA80C-DD69-0772-18AF-515638FA6B90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D8DA80C-DD69-0772-18AF-515638FA6B90}.Release|Any CPU.Build.0 = Release|Any CPU
		{B42E6F0F-CC75-0D5F-0F19-F35A5231A02B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B42E6F0F-CC75-0D5F-0F19-F35A5231A02B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B42E6F0F-CC75-0D5F-0F19-F35A5231A02B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B42E6F0F-CC75-0D5F-0F19-F35A5231A02B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DAFC8A0D-2A92-05D6-0623-CE59CB1C666B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAFC8A0D-2A92-05D6-0623-CE59CB1C666B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAFC8A0D-2A92-05D6-0623-CE59CB1C666B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAFC8A0D-2A92-05D6-0623-CE59CB1C666B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A56A54D-488B-0945-3CF5-BC1E42712034}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A56A54D-488B-0945-3CF5-BC1E42712034}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A56A54D-488B-0945-3CF5-BC1E42712034}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A56A54D-488B-0945-3CF5-BC1E42712034}.Release|Any CPU.Build.0 = Release|Any CPU
		{4AA9343A-B2BF-0CC4-27D4-BD7EE9456985}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AA9343A-B2BF-0CC4-27D4-BD7EE9456985}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AA9343A-B2BF-0CC4-27D4-BD7EE9456985}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AA9343A-B2BF-0CC4-27D4-BD7EE9456985}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 34
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = tcEMS_LED\\tcEMS_LED.vbproj
		SccProjectName1 = tcEMS_LED
		SccLocalPath1 = tcEMS_LED
		SccProjectUniqueName2 = tcEQP_IC\\tcEQP_IC.vbproj
		SccProjectName2 = tcEQP_IC
		SccLocalPath2 = tcEQP_IC
		SccProjectUniqueName3 = tcEQP_LED\\tcEQP_LED.vbproj
		SccProjectName3 = tcEQP_LED
		SccLocalPath3 = tcEQP_LED
		SccProjectUniqueName4 = tcEQP_Tape\\tcEQP_Tape.vbproj
		SccProjectName4 = tcEQP_Tape
		SccLocalPath4 = tcEQP_Tape
		SccProjectUniqueName5 = tcERP\\tcERP.vbproj
		SccProjectName5 = tcERP
		SccLocalPath5 = tcERP
		SccProjectUniqueName6 = tcINV_LED\\tcINV_LED.vbproj
		SccProjectName6 = tcINV_LED
		SccLocalPath6 = tcINV_LED
		SccProjectUniqueName7 = tcMTL_Tape\\tcMTL_Tape.vbproj
		SccProjectName7 = tcMTL_Tape
		SccLocalPath7 = tcMTL_Tape
		SccProjectUniqueName8 = tcOE_LED\\tcOE_LED.vbproj
		SccProjectName8 = tcOE_LED
		SccLocalPath8 = tcOE_LED
		SccProjectUniqueName9 = tcOE_Tape\\tcOE_Tape.vbproj
		SccProjectName9 = tcOE_Tape
		SccLocalPath9 = tcOE_Tape
		SccProjectUniqueName10 = tcOP_Tape\\tcOP_Tape.vbproj
		SccProjectName10 = tcOP_Tape
		SccLocalPath10 = tcOP_Tape
		SccProjectUniqueName11 = tcPRD_FAB\\tcPRD_FAB.vbproj
		SccProjectName11 = tcPRD_FAB
		SccLocalPath11 = tcPRD_FAB
		SccProjectUniqueName12 = tcPRD_Film\\tcPRD_Film.vbproj
		SccProjectName12 = tcPRD_Film
		SccLocalPath12 = tcPRD_Film
		SccProjectUniqueName13 = tcPRD_IC\\tcPRD_IC.vbproj
		SccProjectName13 = tcPRD_IC
		SccLocalPath13 = tcPRD_IC
		SccProjectUniqueName14 = tcPRD_LED\\tcPRD_LED.vbproj
		SccProjectName14 = tcPRD_LED
		SccLocalPath14 = tcPRD_LED
		SccProjectUniqueName15 = tcPRD_Tape\\tcPRD_Tape.vbproj
		SccProjectName15 = tcPRD_Tape
		SccLocalPath15 = tcPRD_Tape
		SccProjectUniqueName16 = tcSPC_IC\\tcSPC_IC.vbproj
		SccProjectName16 = tcSPC_IC
		SccLocalPath16 = tcSPC_IC
		SccProjectUniqueName17 = tcSYS_IC\\tcSYS_IC.vbproj
		SccProjectName17 = tcSYS_IC
		SccLocalPath17 = tcSYS_IC
		SccProjectUniqueName18 = tcUSR_IC\\tcUSR_IC.vbproj
		SccProjectName18 = tcUSR_IC
		SccLocalPath18 = tcUSR_IC
		SccProjectUniqueName19 = tcWIP_Car\\tcWIP_Car.vbproj
		SccProjectName19 = tcWIP_Car
		SccLocalPath19 = tcWIP_Car
		SccProjectUniqueName20 = tcWIP_Cell\\tcWIP_Cell.vbproj
		SccProjectName20 = tcWIP_Cell
		SccLocalPath20 = tcWIP_Cell
		SccProjectUniqueName21 = tcWIP_CF\\tcWIP_CF.vbproj
		SccProjectName21 = tcWIP_CF
		SccLocalPath21 = tcWIP_CF
		SccProjectUniqueName22 = tcWIP_DT\\tcWIP_DT.vbproj
		SccProjectName22 = tcWIP_DT
		SccLocalPath22 = tcWIP_DT
		SccProjectUniqueName23 = tcWIP_FAB\\tcWIP_FAB.vbproj
		SccProjectName23 = tcWIP_FAB
		SccLocalPath23 = tcWIP_FAB
		SccProjectUniqueName24 = tcWIP_IC\\tcWIP_IC.vbproj
		SccProjectName24 = tcWIP_IC
		SccLocalPath24 = tcWIP_IC
		SccProjectUniqueName25 = tcWIP_LED\\tcWIP_LED.vbproj
		SccProjectName25 = tcWIP_LED
		SccLocalPath25 = tcWIP_LED
		SccProjectUniqueName26 = tcWIP_Mask\\tcWIP_Mask.vbproj
		SccProjectName26 = tcWIP_Mask
		SccLocalPath26 = tcWIP_Mask
		SccProjectUniqueName27 = tcWIP_MOTrans\\tcWIP_MOTrans.vbproj
		SccProjectName27 = tcWIP_MOTrans
		SccLocalPath27 = tcWIP_MOTrans
		SccProjectUniqueName28 = tcWIP_PCS\\tcWIP_PCS.vbproj
		SccProjectName28 = tcWIP_PCS
		SccLocalPath28 = tcWIP_PCS
		SccProjectUniqueName29 = tcWIP_SFC\\tcWIP_SFC.vbproj
		SccProjectName29 = tcWIP_SFC
		SccLocalPath29 = tcWIP_SFC
		SccProjectUniqueName30 = tcWIP_Tape\\tcWIP_Tape.vbproj
		SccProjectName30 = tcWIP_Tape
		SccLocalPath30 = tcWIP_Tape
		SccProjectUniqueName31 = tcWIP_Unit\\tcWIP_Unit.vbproj
		SccProjectName31 = tcWIP_Unit
		SccLocalPath31 = tcWIP_Unit
		SccProjectUniqueName32 = tcMES_LiveUpdate\\tcMES_LiveUpdate.vbproj
		SccProjectName32 = tcMES_LiveUpdate
		SccLocalPath32 = tcMES_LiveUpdate
		SccProjectUniqueName33 = DataImporter\\DataImporter.vbproj
		SccProjectName33 = DataImporter
		SccLocalPath33 = DataImporter
	EndGlobalSection
EndGlobal
